You are Here:
Linux Lite 4.6 Final has been released. See the Release Announcements section for more information.



Linux Lite 3.6 Beta Released

Author (Read 19780 times)

0 Members and 2 Guests are viewing this topic.

Re: Linux Lite 3.6 Beta Released
« Reply #30 on: August 02, 2017, 06:30:48 AM »
 

Jocklad

  • Banned
  • Gold Level Poster
  • *******
  • 508
    Posts
  • Country: scotland
  • Reputation: 67
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • MEMORY: 8Gb
Linux Lite 3.6x64 beta.


Lite Sources: Have run Lite Sources again to check Repo source.


Still set for United Kingdom/England as per initial setup.


Very easy to use.


Jocklad  :)
 


Re: Linux Lite 3.6 Beta Released
« Reply #31 on: August 02, 2017, 09:03:10 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7072
    Posts
  • Country: nz
  • Reputation: 662
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
Thanks @Jocklad
 

Re: Linux Lite 3.6 Beta Released
« Reply #32 on: August 02, 2017, 09:03:45 PM »
 

ralphy

  • PayPal Supporter
  • Gold Level Poster
  • *****
  • 741
    Posts
  • Country: us
  • Reputation: 115
  • Linux Lite Developer

  • Linux Lite: 3.8 64bit

3.6 Beta Fresh Install

Wrong permission on /etc/skel (all sub-directories and files)... Fix:
Code: [Select]
sudo chown -R root:root /etc/skel

It should be owned by root:root instead of $USER:$USER.


Issue:

The /etc/skel folder hosts the default profile config for all new accounts. Something as simple as reseting the Whisker Menu BEFORE setting the proper permissions on that folder will break the customized and heavily modified Whisker Menu in Linux Lite for the active user and all subsequent accounts created in that installation because default $USER:$USER permissions allows the system to edit the default profile settings under /etc/skel. Not even Whisker Menu Restore will be able to help at that point because it uses /etc/skel (as it should) as base to restore user's menus to Linux Lite customized defaults.

Cheers!
https://unlockforus.com

Sorry for seeming stupid and preferring Linux - I just don't know any better.

 

Re: Linux Lite 3.6 Beta Released
« Reply #33 on: August 03, 2017, 04:27:06 AM »
 

Jocklad

  • Banned
  • Gold Level Poster
  • *******
  • 508
    Posts
  • Country: scotland
  • Reputation: 67
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • MEMORY: 8Gb
LL 3.6x64 beta


Fix applied.....No errors.  :)
 

Re: Linux Lite 3.6 Beta Released
« Reply #34 on: August 03, 2017, 04:47:47 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7072
    Posts
  • Country: nz
  • Reputation: 662
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
Cheers!

Sent from my Mobile phone using Tapatalk

 

Re: Linux Lite 3.6 Beta Released
« Reply #35 on: August 06, 2017, 10:29:17 AM »
 

Jocklad

  • Banned
  • Gold Level Poster
  • *******
  • 508
    Posts
  • Country: scotland
  • Reputation: 67
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • MEMORY: 8Gb
Linuxlite 3.6x64 beta


Have run this now for many,many hours.


Running great ......no errors.  ;D
 

Re: Linux Lite 3.6 Beta Released
« Reply #36 on: August 07, 2017, 01:48:08 PM »
 

TheDead

  • Gold Level Poster
  • *******
  • 606
    Posts
  • Country: ca
  • Reputation: 53
  • Linux Lite Worshipper
    • My OpenDesktop Projects

  • Linux Lite: 3.8 32bit

  • CPU: HAL9000

  • MEMORY: 1Gb

  • VIDEO CARD: Oculus Rift v.5
Apart from the language/installer bug I reported. The Lite Sources works fine. ;)
I also have a quick question about versions, will 3.6 have 16.04.3 already in the ISO and can Lite Softwares be updates to Wine 2.02 Stable (with the install recommends I guess) ? Wine updates can be installed trough PlayOnLinux but are not system wide it seems.

Cheers!
Last Edit: August 07, 2017, 01:50:10 PM by TheDead
- TheDead (TheUxNo0b)

If my blabbering was helpful, please click my [Thank] link.
 

Re: Linux Lite 3.6 Beta Released
« Reply #37 on: August 08, 2017, 02:43:26 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7072
    Posts
  • Country: nz
  • Reputation: 662
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960

I also have a quick question about versions, will 3.6 have 16.04.3 already in the ISO and can Lite Softwares be updates to Wine 2.02 Stable (with the install recommends I guess) ? Wine updates can be installed trough PlayOnLinux but are not system wide it seems.


Yes, 3.6 will have 16.04.3 as a base.
Wine - defaults to whatever is available in the Ubuntu repos at the time. We want to minimize the amount of PPAs used in this OS, and you would have to use a PPA to use a newer version of Wine. I use the Wine staging PPA myself. You can install it with these instructions - https://wiki.winehq.org/Ubuntu
Last Edit: August 08, 2017, 02:55:40 AM by Jerry
 

Re: Linux Lite 3.6 Beta Released
« Reply #38 on: August 08, 2017, 02:44:42 PM »
 

TheDead

  • Gold Level Poster
  • *******
  • 606
    Posts
  • Country: ca
  • Reputation: 53
  • Linux Lite Worshipper
    • My OpenDesktop Projects

  • Linux Lite: 3.8 32bit

  • CPU: HAL9000

  • MEMORY: 1Gb

  • VIDEO CARD: Oculus Rift v.5
Yay for 16.04.3!  \('')/ <- ASCII power!

Thanks for the wine info Jerry I already do that ;-)
I had the same problem in Mint. I tought that maybe Lite Software was a little more "independant" from Ubuntu with it's "Lite" name and all *wink*. Maybe adding a third party section in Lite Sources for stuff in Lite Software? Wink, wink, poke, poke. ;-)

Anyhoo, its, sad for Ubuntu repo, considering that Wine 2.x is woo-ay better than 1.x, I'll have to check on how to make a script to install the stable 2.02 or dev 2.14 versions

All hail the mighty Jerry! Urrah!
Last Edit: August 08, 2017, 02:46:26 PM by TheDead
- TheDead (TheUxNo0b)

If my blabbering was helpful, please click my [Thank] link.
 

Re: Linux Lite 3.6 Beta Released
« Reply #39 on: August 12, 2017, 04:54:55 AM »
 

newtusmaximus

  • Gold Level Poster
  • *******
  • 646
    Posts
  • Country: gb
  • Reputation: 67
  • Paypal Supporter.

  • Linux Lite: 3.6 64bit

  • CPU: Intel Core duo 6300 1.86GHz

  • MEMORY: 4Gb

  • VIDEO CARD: Intel 82Q963/Q965
32 bit now been running on Fuji V3405, as per sig, now for some days.  repos changed to UK.  Updating but not as frequently as 3.4 64bit (HP DC7700 sf) on default repo source.  Both machines set to hourly notifications.

All appears to be OK - just general browsing - youtube etc.

2006 - HP DC7700p ultraslim Desktop Intel 6300 cpu  4GB Ram LL3.6 64bit.
2007 - Fujitsu Siemens V3405 Laptop  2 GB Ram LL3.6 32bit. Now 32bit Debian 9 + nonfree.
2006 - Fujitsu Siemens Si1520 Laptop Intel T720 cpu 3GB Ram LL4.6 64bit
2003 - RETIRED Toshiba Satellite Pro A10 1 GB RAM LL2.8 32bit
 

Re: Linux Lite 3.6 Beta Released
« Reply #40 on: August 25, 2017, 03:02:08 AM »
 

Jocklad

  • Banned
  • Gold Level Poster
  • *******
  • 508
    Posts
  • Country: scotland
  • Reputation: 67
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • MEMORY: 8Gb
Linux Lite 3.6x64 beta


Update error:

===========================
Install Updates Error log
===========================
Install Updates could not successfully download and install available updates.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.


============ Log ===========


Reading package lists...
Building dependency tree...
Reading state information...
Calculating upgrade...
The following packages will be upgraded:
  libsmbclient libwbclient0 python-samba samba samba-common samba-common-bin
  samba-dsdb-modules samba-libs samba-vfs-modules smbclient
10 to upgrade, 0 to newly install, 0 to remove and 0 not to upgrade.
1 not fully installed or removed.
Need to get 8,589 kB/49.7 MB of archives.
After this operation, 0 B of additional disk space will be used.
Get:1 http://gb.archive.ubuntu.com/ubuntu xenial-proposed/main amd64 smbclient amd64 2:4.3.11+dfsg-0ubuntu0.16.04.10 [311 kB]
Get:2 http://gb.archive.ubuntu.com/ubuntu xenial-proposed/main amd64 samba-vfs-modules amd64 2:4.3.11+dfsg-0ubuntu0.16.04.10 [256 kB]
Get:3 http://gb.archive.ubuntu.com/ubuntu xenial-proposed/main amd64 samba-dsdb-modules amd64 2:4.3.11+dfsg-0ubuntu0.16.04.10 [215 kB]
Get:4 http://gb.archive.ubuntu.com/ubuntu xenial-proposed/main amd64 samba amd64 2:4.3.11+dfsg-0ubuntu0.16.04.10 [903 kB]
Get:5 http://gb.archive.ubuntu.com/ubuntu xenial-proposed/main amd64 samba-common-bin amd64 2:4.3.11+dfsg-0ubuntu0.16.04.10 [507 kB]
Get:6 http://gb.archive.ubuntu.com/ubuntu xenial-proposed/main amd64 python-samba amd64 2:4.3.11+dfsg-0ubuntu0.16.04.10 [1,060 kB]
Get:7 http://gb.archive.ubuntu.com/ubuntu xenial-proposed/main amd64 samba-libs amd64 2:4.3.11+dfsg-0ubuntu0.16.04.10 [5,169 kB]
Get:8 http://gb.archive.ubuntu.com/ubuntu xenial-proposed/main amd64 libwbclient0 amd64 2:4.3.11+dfsg-0ubuntu0.16.04.10 [30.0 kB]
Get:9 http://gb.archive.ubuntu.com/ubuntu xenial-proposed/main amd64 libsmbclient amd64 2:4.3.11+dfsg-0ubuntu0.16.04.10 [53.3 kB]
Get:10 http://gb.archive.ubuntu.com/ubuntu xenial-proposed/main amd64 samba-common all 2:4.3.11+dfsg-0ubuntu0.16.04.10 [83.6 kB]
Preconfiguring packages ...
Fetched 8,589 kB in 5s (1,486 kB/s)
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 224700 files and directories currently installed.)
Preparing to unpack .../smbclient_2%3a4.3.11+dfsg-0ubuntu0.16.04.10_amd64.deb ...
Unpacking smbclient (2:4.3.11+dfsg-0ubuntu0.16.04.10) over (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...
Preparing to unpack .../samba-vfs-modules_2%3a4.3.11+dfsg-0ubuntu0.16.04.10_amd64.deb ...
Unpacking samba-vfs-modules (2:4.3.11+dfsg-0ubuntu0.16.04.10) over (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...
Preparing to unpack .../samba-dsdb-modules_2%3a4.3.11+dfsg-0ubuntu0.16.04.10_amd64.deb ...
Unpacking samba-dsdb-modules (2:4.3.11+dfsg-0ubuntu0.16.04.10) over (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...
Preparing to unpack .../samba_2%3a4.3.11+dfsg-0ubuntu0.16.04.10_amd64.deb ...
Unpacking samba (2:4.3.11+dfsg-0ubuntu0.16.04.10) over (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...
Preparing to unpack .../samba-common-bin_2%3a4.3.11+dfsg-0ubuntu0.16.04.10_amd64.deb ...
Unpacking samba-common-bin (2:4.3.11+dfsg-0ubuntu0.16.04.10) over (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...
Preparing to unpack .../python-samba_2%3a4.3.11+dfsg-0ubuntu0.16.04.10_amd64.deb ...
Unpacking python-samba (2:4.3.11+dfsg-0ubuntu0.16.04.10) over (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...
Preparing to unpack .../samba-libs_2%3a4.3.11+dfsg-0ubuntu0.16.04.10_amd64.deb ...
Unpacking samba-libs:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.10) over (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...
Preparing to unpack .../libwbclient0_2%3a4.3.11+dfsg-0ubuntu0.16.04.10_amd64.deb ...
Unpacking libwbclient0:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.10) over (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...
Preparing to unpack .../libsmbclient_2%3a4.3.11+dfsg-0ubuntu0.16.04.10_amd64.deb ...
Unpacking libsmbclient:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.10) over (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...
Preparing to unpack .../samba-common_2%3a4.3.11+dfsg-0ubuntu0.16.04.10_all.deb ...
Unpacking samba-common (2:4.3.11+dfsg-0ubuntu0.16.04.10) over (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...
Processing triggers for man-db (2.7.5-1) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
Processing triggers for ureadahead (0.100.0-19) ...
ureadahead will be reprofiled on next reboot
Processing triggers for systemd (229-4ubuntu19) ...
Processing triggers for ufw (0.35-0ubuntu2) ...
dpkg: error processing package firefox (--configure):
 package is in a very bad inconsistent state; you should
 reinstall it before attempting configuration
Setting up samba-common (2:4.3.11+dfsg-0ubuntu0.16.04.10) ...
Setting up libwbclient0:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.10) ...
Setting up samba-libs:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.10) ...
Setting up libsmbclient:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.10) ...
Setting up smbclient (2:4.3.11+dfsg-0ubuntu0.16.04.10) ...
Setting up samba-vfs-modules (2:4.3.11+dfsg-0ubuntu0.16.04.10) ...
Setting up samba-dsdb-modules (2:4.3.11+dfsg-0ubuntu0.16.04.10) ...
Setting up python-samba (2:4.3.11+dfsg-0ubuntu0.16.04.10) ...
Setting up samba-common-bin (2:4.3.11+dfsg-0ubuntu0.16.04.10) ...
Setting up samba (2:4.3.11+dfsg-0ubuntu0.16.04.10) ...
Processing triggers for libc-bin (2.23-0ubuntu9) ...
Errors were encountered while processing:
 firefox
E: Sub-process /usr/bin/dpkg returned an error code (1)
Last Edit: August 25, 2017, 03:06:29 AM by Jocklad
 

Re: Linux Lite 3.6 Beta Released
« Reply #41 on: August 25, 2017, 11:17:01 AM »
 

Jocklad

  • Banned
  • Gold Level Poster
  • *******
  • 508
    Posts
  • Country: scotland
  • Reputation: 67
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • MEMORY: 8Gb
Used Systemback to go back to my initial full install and re-updated.


System updating now with no errors.  :)
 

Re: Linux Lite 3.6 Beta Released
« Reply #42 on: August 25, 2017, 11:21:52 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7072
    Posts
  • Country: nz
  • Reputation: 662
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
I wasn't overly worried about this. Update errors can happen anytime. It doesn't directly point to an issue with the Beta. Do appreciate your feedback though JL.

Sent from my Mobile phone using Tapatalk

 

Re: Linux Lite 3.6 Beta Released
« Reply #43 on: August 27, 2017, 08:32:16 AM »
 

newtusmaximus

  • Gold Level Poster
  • *******
  • 646
    Posts
  • Country: gb
  • Reputation: 67
  • Paypal Supporter.

  • Linux Lite: 3.6 64bit

  • CPU: Intel Core duo 6300 1.86GHz

  • MEMORY: 4Gb

  • VIDEO CARD: Intel 82Q963/Q965
32 bit continues to work . No hitches so far.  Fuji V3405.
2006 - HP DC7700p ultraslim Desktop Intel 6300 cpu  4GB Ram LL3.6 64bit.
2007 - Fujitsu Siemens V3405 Laptop  2 GB Ram LL3.6 32bit. Now 32bit Debian 9 + nonfree.
2006 - Fujitsu Siemens Si1520 Laptop Intel T720 cpu 3GB Ram LL4.6 64bit
2003 - RETIRED Toshiba Satellite Pro A10 1 GB RAM LL2.8 32bit
 

Re: Linux Lite 3.6 Beta Released
« Reply #44 on: August 28, 2017, 10:30:52 AM »
 

TheDead

  • Gold Level Poster
  • *******
  • 606
    Posts
  • Country: ca
  • Reputation: 53
  • Linux Lite Worshipper
    • My OpenDesktop Projects

  • Linux Lite: 3.8 32bit

  • CPU: HAL9000

  • MEMORY: 1Gb

  • VIDEO CARD: Oculus Rift v.5
I don't know if this is LL or Ubuntu related but I installed LL 3.6b x32 on an old 1GB Atom netbook this weekend without a problem, this time ;) .

It had LL 2.8 x32 previouly (before v3) but I had to mess around with drivers quite a lot since the crappy Broadcom WiFi BC43xx gave a lot of problems at the time. Unfortunately, the HDD was needed in another computer so the Netbook was put in the closet Abyss.

Got my hand on a replacement HDD this weekend so I installed LL 3.6b. The WiFi card was not seen but using the ethernet I did the updates and LL gave me a choice of WiFi drivers so I Used the "Recommended" one and everything went A-1.

I did not benchmark LL 2.2 at the time so I don't know if 3.6 is better/faster on this Atom turtle though. :-P

-TheDead
Last Edit: August 28, 2017, 02:22:48 PM by TheDead
- TheDead (TheUxNo0b)

If my blabbering was helpful, please click my [Thank] link.
 


Tags:
 


Linux Lite 4.6 Final has been released. See the Release Announcements section for more information.